Firefox 09

Discussion in 'SpywareBlaster & Other Forum' started by Robereyewhy, Nov 25, 2007.

Thread Status:
Not open for further replies.
  1. Robereyewhy

    Robereyewhy Registered Member

    Joined:
    Mar 4, 2007
    Posts:
    171
    Downloaded the newest version of SpywareBlaster 3.5.1 and it does not recognize Firefox 2.0.0.9. Read the support page of Javacool and it says the it uses registry.dat. But, in the newest version of Firefox it now creates a Profile.ini instead of the registry.dat file.

    How can I make SpywareBlaster recognize Firefox 2.0.0.9?

    Running Vista Ultimate. On W2k3 it has not problems.

    Thanks,
    Robert

    P.S. Reinstall of both does not fix the problem!
     
    Last edited: Nov 25, 2007
  2. Robereyewhy

    Robereyewhy Registered Member

    Joined:
    Mar 4, 2007
    Posts:
    171
  3. snowbound

    snowbound Retired Moderator

    Joined:
    Feb 18, 2003
    Posts:
    8,723
    Location:
    The Big Smoke
    Care to elaborate for future reference here? ;) :D



    snowbound
     
  4. Robereyewhy

    Robereyewhy Registered Member

    Joined:
    Mar 4, 2007
    Posts:
    171
    I am in a waiting/testing phase with Vista since February as far as security applications apply. I just used TrueImage and tried again.

    Robert
     
Thread Status:
Not open for further replies.